@charset "UTF-8";

/* にじよめちゃん運試し
-------------------------------------------------- */
div#luck_login .luck_login_main {
  display: flex;
  justify-content: center;
}

.luck_login_main_inner {
  width: 190px;
  height: 190px;
  border: solid 1px #ccc;
  overflow: hidden;
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat 0 0;
  position: relative;
  display: inline-block;
}

.webp .luck_login_main_inner {
  width: 190px;
  height: 190px;
  border: solid 1px #ccc;
  overflow: hidden;
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat 0 0;
  position: relative;
  display: inline-block;
}

#luck_login {
  margin: 20px 0 0;
  position: relative;
}

#luck_login .title {
  font-size: 92.9%;
  color: #fff;
  padding: 6px 10px 6px 34px;
  position: relative;
}

#luck_login .title::before {
  content: "";
  position: absolute;
  left: 9px;
  top: 50%;
  width: 20px;
  height: 20px;
  margin: -10px 0 0;
  background: url(../../img/contents_pc/common/main_image_01.png) no-repeat -249px -31px;
}

.luck_login_help {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  margin: -10px 0 0;
  font-size: 0;
  cursor: pointer;
}

.luck_login_help:hover {
  text-decoration: none;
}

.luck_login_help::after {
  font-family: "Font Awesome 5 Pro";
  content: "\f059";
  color: #fff;
  font-weight: 900;
  font-size: 20px;
  line-height: 1;
}

.luck_login_help:hover::after {
  color: #60b3e5;
}

/* ポップアップガイド
-------------------------------------------------- */
div#luck_login .popup_box {
  display: block;
  position: absolute;
  top: 20px;
  left: 220px;
  width: 300px;
  color: #333;
  border-radius: 10px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  background: #fff;
  filter: progid:DXImageTransform.microsoft.dropshadow(color=#999,offx=3,offy=2,positive=1);
  z-index: 4000;
  padding: 20px 15px;
}

div#luck_login.girls .popup_box {
  border: 1px solid #79615f;
}

div#luck_login.gay .popup_box {
  border: 1px solid #5d6469;
}

div#luck_login .popup_title {
  color: #333;
  font-weight: bold;
  font-size: 16px;
}

div#luck_login.girls .popup_title {
  background-color: #bca49f;
}

div#luck_login.gay .popup_title {
  background-color: #696969;
}

div#luck_login p.popup_close_button {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 24px;
  height: 24px;
  font-size: 0;
}

div#luck_login p.popup_close_button a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 1;
}

div#luck_login p.popup_close_button a::before {
  font-family: "Font Awesome 5 Pro";
  content: "\f00d";
  color: #666;
  font-weight: 300;
  font-size: 24px;
}

div#luck_login p.popup_close_button a:hover::before {
  color: #60b3e5;
}

div#luck_login .popup_body {
  margin-top: 15px;
}

div#luck_login .popup_body a {
  color: #4c83e8;
}

div#luck_login .popup_body strong {
  display: block;
  color: #333;
  font-size: 14px;
  margin: 10px 0 5px;
}

div#luck_login .popup_body p {
  font-size: 12px;
  line-height: 1.3;
  margin: 0 0 5px;
}

div#luck_login p.keyword_example {
  line-height: 1.5;
  padding: 5px 10px 10px;
  margin: 0;
  background: #f2f2f2;
}

div#luck_login div#luck_login_help_list table {
  margin: 2px 0 5px;
}

div#luck_login div#luck_login_help_list table tr td {
  font-size: 11px;
  line-height: 1.2;
  padding: 0 10px 2px 0;
}

/* ログインしてね_DLsiteユーザー登録してね
-------------------------------------------------- */
div#luck_login .luck_login_main_inner .login_here_dlsite,
div#luck_login .luck_login_main_inner .login_here {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -0 -1140px;
  width: 190px;
  height: 190px;
}

.webp div#luck_login .luck_login_main_inner .login_here_dlsite,
.webp div#luck_login .luck_login_main_inner .login_here {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -0 -1140px;
  width: 190px;
  height: 190px;
}

.luck_login_main_inner .login_here_dlsite::after,
.luck_login_main_inner .login_here::after {
  content: "_";
  width: 100%;
  height: 100%;
  display: block;
  background: #00000082;
  z-index: 1;
  position: absolute;
  top: 0px;
}

div#luck_login .luck_login_main_inner .login_here_dlsite .title100,
div#luck_login .luck_login_main_inner .login_here .title100 {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat 0px -1330px;
  width: 190px;
  height: 50px;
  left: -1px;
  z-index: 50;
}

.webp div#luck_login .luck_login_main_inner .login_here_dlsite .title100,
.webp div#luck_login .luck_login_main_inner .login_here .title100 {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat 0px -1330px;
  width: 190px;
  height: 50px;
  left: -1px;
  z-index: 50;
}

div#luck_login .luck_login_main_inner .login_here_dlsite p,
div#luck_login .luck_login_main_inner .login_here p {
  text-align: center;
  pointer-events: none;
  color: #fff;
  text-shadow: 0 -2px 1px #000, -1px 0 1px #000, 1px 0 1px #000;
  /* padding-top: 50px; */
  font-size: 12px;
  z-index: 50;
  position: absolute;
  width: 90%;
  left: 10px;
  top: 50px;
}

div#luck_login .luck_login_main_inner .login_here_dlsite .btn_login,
div#luck_login .luck_login_main_inner .login_here .btn_login {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#ff1fa5), to(#f954b9));
  background-image: linear-gradient(to top, #ff1f91 0%, #f95499 100%);
  border: solid 1px #d2229e;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3), 0 1px 0 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3), 0 1px 0 0 rgba(255, 255, 255, 0.3) inset;
  color: #fff;
  z-index: 100;
  position: absolute;
  top: 105px;
  left: 18px;
  width: 150px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  font-weight: bold;
  font-size: 17px;
  border-radius: 5px;
  text-decoration: none;
}

div#luck_login .luck_login_main_inner .login_here_dlsite .btn_login:hover,
div#luck_login .luck_login_main_inner .login_here .btn_login:hover {
  opacity: 0.9;
}

/* ログインして回せる状態
-------------------------------------------------- */
div#luck_login .luck_login_main_inner .start {
  cursor: pointer;
}

div#luck_login .luck_login_main_inner i {
  width: 190px;
  height: 190px;
  display: -webkit-box;
  position: absolute;
}

div#luck_login .luck_login_main_inner .start .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -190px 0;
}

.webp div#luck_login .luck_login_main_inner .start .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -190px 0;
}

div#luck_login .luck_login_main_inner .start .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -396px -17px;
  width: 110px;
  height: 110px;
}

.webp div#luck_login .luck_login_main_inner .start .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -396px -17px;
  width: 110px;
  height: 110px;
}

div#luck_login .luck_login_main_inner .start .logo {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -570px 0;
  z-index: 500;
}

.webp div#luck_login .luck_login_main_inner .start .logo {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -570px 0;
  z-index: 500;
}

/* 読み込み中
-------------------------------------------------- */
div#luck_login .luck_login_main_inner .loading .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -190px -190px;
}

.webp div#luck_login .luck_login_main_inner .loading .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -190px -190px;
}

div#luck_login .luck_login_main_inner .loading .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -391px -197px;
  width: 110px;
  height: 110px;
}

.webp div#luck_login .luck_login_main_inner .loading .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -391px -197px;
  width: 110px;
  height: 110px;
}

/* はずれ
-------------------------------------------------- */
div#luck_login .luck_login_main_inner .unSuccessful .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -190px -380px;
}

.webp div#luck_login .luck_login_main_inner .unSuccessful .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -190px -380px;
}

div#luck_login .luck_login_main_inner .unSuccessful .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -395px -399px;
  width: 110px;
  height: 110px;
}

.webp div#luck_login .luck_login_main_inner .unSuccessful .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -395px -399px;
  width: 110px;
  height: 110px;
}

div#luck_login .luck_login_main_inner .unSuccessful {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -0 -380px;
  width: 190px;
  height: 190px;
}

.webp div#luck_login .luck_login_main_inner .unSuccessful {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -0 -380px;
  width: 190px;
  height: 190px;
}

/* あたり
-------------------------------------------------- */
div#luck_login .luck_login_main_inner .successful .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -190px -570px;
}

.webp div#luck_login .luck_login_main_inner .successful .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -190px -570px;
}

div#luck_login .luck_login_main_inner .successful .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -398px -585px;
  width: 110px;
  height: 110px;
}

.webp div#luck_login .luck_login_main_inner .successful .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -398px -585px;
  width: 110px;
  height: 110px;
}

div#luck_login .luck_login_main_inner .successful .coin {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -583px -584px;
  width: 50px;
  height: 50px;
  top: 136px;
  left: 34px;
}

.webp div#luck_login .luck_login_main_inner .successful .coin {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -583px -584px;
  width: 50px;
  height: 50px;
  top: 136px;
  left: 34px;
}

div#luck_login .luck_login_main_inner .successful .light {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -583px -646px;
  width: 50px;
  height: 50px;
  top: 132px;
  left: 29px;
}

.webp div#luck_login .luck_login_main_inner .successful .light {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -583px -646px;
  width: 50px;
  height: 50px;
  top: 132px;
  left: 29px;
}

div#luck_login .luck_login_main_inner .successful {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -0 -570px;
  width: 190px;
  height: 190px;
}

.webp div#luck_login .luck_login_main_inner .successful {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -0 -570px;
  width: 190px;
  height: 190px;
}

/* 大あたり
-------------------------------------------------- */
div#luck_login .luck_login_main_inner .bigSuccessful .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -190px -760px;
}

.webp div#luck_login .luck_login_main_inner .bigSuccessful .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -190px -760px;
}

div#luck_login .luck_login_main_inner .bigSuccessful .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -392px -772px;
  width: 110px;
  height: 110px;
}

.webp div#luck_login .luck_login_main_inner .bigSuccessful .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -392px -772px;
  width: 110px;
  height: 110px;
}

div#luck_login .luck_login_main_inner .bigSuccessful .coin {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -583px -770px;
  width: 50px;
  height: 90px;
  top: 104px;
  left: 34px;
}

.webp div#luck_login .luck_login_main_inner .bigSuccessful .coin {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -583px -770px;
  width: 50px;
  height: 90px;
  top: 104px;
  left: 34px;
}

div#luck_login .luck_login_main_inner .bigSuccessful .light {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -603px -850px;
  width: 50px;
  height: 100px;
  top: 98px;
  left: 40px;
}

.webp div#luck_login .luck_login_main_inner .bigSuccessful .light {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -603px -850px;
  width: 50px;
  height: 100px;
  top: 98px;
  left: 40px;
}

div#luck_login .luck_login_main_inner .bigSuccessful {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -0 -760px;
  width: 190px;
  height: 190px;
}

.webp div#luck_login .luck_login_main_inner .bigSuccessful {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -0 -760px;
  width: 190px;
  height: 190px;
}

/* 超あたり
-------------------------------------------------- */
div#luck_login .luck_login_main_inner .superSuccessful .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -221px -950px;
  width: 150px;
  left: 50px;
  z-index: 50;
}

.webp div#luck_login .luck_login_main_inner .superSuccessful .chara {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -221px -950px;
  width: 150px;
  left: 50px;
  z-index: 50;
}

div#luck_login .luck_login_main_inner .superSuccessful .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -415px -974px;
  width: 126px;
  height: 110px;
  z-index: 100;
}

.webp div#luck_login .luck_login_main_inner .superSuccessful .serif {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -415px -974px;
  width: 126px;
  height: 110px;
  z-index: 100;
}

div#luck_login .luck_login_main_inner .superSuccessful {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -0 -950px;
  width: 190px;
  height: 190px;
}

.webp div#luck_login .luck_login_main_inner .superSuccessful {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -0 -950px;
  width: 190px;
  height: 190px;
}

div#luck_login .luck_login_main_inner .superSuccessful .light {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -175px -1140px;
  width: 380px;
  height: 380px;
  top: -120px;
  left: -46px;
  z-index: 10;
}

.webp div#luck_login .luck_login_main_inner .superSuccessful .light {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -175px -1140px;
  width: 380px;
  height: 380px;
  top: -120px;
  left: -46px;
  z-index: 10;
}

/* 本日終了
-------------------------------------------------- */
div#luck_login .luck_login_main_inner .todayEnd {
  background: url(../../img/contents_pc/common/img_luck_sprite.png) no-repeat -0 -1140px;
  width: 190px;
  height: 190px;
}

.webp div#luck_login .luck_login_main_inner .todayEnd {
  background: url(../../img/contents_pc/common/img_luck_sprite.webp) no-repeat -0 -1140px;
  width: 190px;
  height: 190px;
}


div#luck_login .luck_login_main_inner .todayEnd p {
  text-align: center;
  pointer-events: none;
  color: #fff;
  text-shadow: 0 -2px 1px #000, -1px 0 1px #000, 1px 0 1px #000;
  padding-top: 10px;
}

/* anime
-------------------------------------------------- */
/* 停滞アニメ*/
.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

/* シーン展開 */
@-webkit-keyframes flip {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }

  40% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }

  50% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  80% {
    -webkit-transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
    transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
}

@keyframes flip {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    opacity: 1;
  }

  50% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
    transform: perspective(400px) scale3d(0.95, 0.95, 0.95);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 1;
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 1;
  }
}

.animated.flip {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
  -moz-animation-delay: 2s;
  -webkit-animation-delay: 2s;
  -o-animation-delay: 2s;
}

/* ズームアウト */
@keyframes zoomOut {
  from {
    opacity: 0;
  }

  50% {
    opacity: 0;
    -webkit-transform: scale(0.3, 0.3, 0.3);
    transform: scale(3, 3, 3);
  }

  to {
    opacity: 1;
  }
}

.zoomOut {
  -webkit-animation-name: zoomOut;
  animation-name: zoomOut;
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* フェードアウト */
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

/* フェードイン */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* キャラスライドイン */
@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(50%, 50%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
  -moz-animation-delay: 2s;
  -webkit-animation-delay: 2s;
  -o-animation-delay: 2s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.fadeOut {
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}
.animated.fadeIn {
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

/* フラッシュ */
@-webkit-keyframes flash {
  from,
  50%,
  to {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0;
  }
}

@keyframes flash {
  from,
  50%,
  to {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0;
  }
}

.flash {
  -webkit-animation-name: flash;
  animation-name: flash;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

@-webkit-keyframes flash2 {
  from,
  50%,
  to {
    opacity: 1;
    transform: rotate3d(0, 0, 1, 180deg);
  }

  25%,
  75% {
    opacity: 0;
    transform: rotate3d(0, 0, 1, 180deg);
  }
}

@keyframes flash2 {
  from,
  50%,
  to {
    opacity: 1;
    transform: rotate3d(0, 0, 1, 180deg);
  }

  25%,
  75% {
    opacity: 0;
    transform: rotate3d(0, 0, 1, 180deg);
  }
}

.flash2 {
  -webkit-animation-name: flash2;
  animation-name: flash2;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

/* 後光 */
@-webkit-keyframes rotateIn {
  from {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate3d(0, 0, 1, -200deg);
    transform: rotate3d(0, 0, 1, -200deg);
    opacity: 0;
  }

  to {
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@keyframes rotateIn {
  from {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
    opacity: 0.5;
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 360deg);
    transform: rotate3d(0, 0, 1, 360deg);
    opacity: 1;
  }
}

.rotateIn {
  -webkit-animation-name: rotateIn;
  animation-name: rotateIn;
  animation-timing-function: cubic-bezier(0.32, 0.29, 0.59, 0.6);
  -webkit-animation-duration: 15s;
  animation-duration: 15s;
}

/* SP差分
-------------------------------------------------- */
div.help_box {
  border: 1px solid #ddd;
  width: 100px;
  height: 0;
  margin-left: 5px;
  padding-top: 190px;
  line-height: 190px;
  overflow: hidden;
  background: url(../../img/contents_pc/common/pic_luck_login_details_touch.png) no-repeat 0 0;
  background-size: 100% 95%;
  display: inline-block;
}

.webp div.help_box {
  border: 1px solid #ddd;
  width: 100px;
  height: 0;
  margin-left: 5px;
  padding-top: 190px;
  line-height: 190px;
  overflow: hidden;
  background: url(../../img/contents_pc/common/pic_luck_login_details_touch.webp) no-repeat 0 0;
  background-size: 100% 95%;
  display: inline-block;
}

section.main_box #luck_login {
  border: none;
  margin: 0;
}
